Activity log for bug #1841078

Date Who What changed Old value New value Message
2019-08-22 16:09:37 Stefan Bader bug added bug
2019-08-22 16:09:39 Stefan Bader nominated for series kernel-sru-workflow/snap-certification-testing
2019-08-22 16:09:39 Stefan Bader bug task added kernel-sru-workflow/snap-certification-testing
2019-08-22 16:09:40 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-08-22 16:09:41 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-08-22 16:09:42 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-08-22 16:09:43 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-08-22 16:09:43 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-08-22 16:09:45 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-08-22 16:09:46 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-08-22 16:09:47 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-08-22 16:09:48 Stefan Bader tags bionic kernel-release-tracking-bug
2019-08-22 16:09:51 Stefan Bader kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-08-22 16:09:52 Stefan Bader kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-08-22 16:09:55 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-08-22 16:09:57 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-22 16:10:01 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-08-22 16:10:04 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-22 16:10:05 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-08-22 16:10:08 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-22 16:10:09 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-08-22 16:10:11 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-22 16:10:12 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-08-22 16:10:13 Stefan Bader bug added subscriber SRU Verification
2019-08-22 16:10:15 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-08-22 16:10:18 Stefan Bader bug added subscriber hardware-certification-users
2019-08-22 16:10:19 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: pc-kernel variant: snap-debs
2019-08-22 16:10:20 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-6
2019-08-22 16:21:50 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 snap-name: pc-kernel variant: snap-debs
2019-08-22 16:21:51 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1841086
2019-08-22 16:22:01 Stefan Bader kernel-sru-workflow: status New In Progress
2019-08-22 16:22:02 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-08-22 16:32:09 Ubuntu Kernel Bot summary linux: <version to be filled> snap-debs bionic/linux: 4.15.0-60.67 snap-debs snap:pc-kernel
2019-08-22 16:32:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Holding before Promote to Edge phase-changed: Thursday, 22. August 2019 16:32 UTC snap-name: pc-kernel variant: snap-debs
2019-08-24 07:40:17 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-08-24 07:40:20 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-08-24 07:40:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Holding before Promote to Edge phase-changed: Thursday, 22. August 2019 16:32 UTC snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Ready for Promote to Edge phase-changed: Saturday, 24. August 2019 07:40 UTC reason: snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/beta arch=armhf:channel=18/beta arch=i386:channel=18/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge arch=armhf:channel=18/edge arch=i386:channel=18/edge' snap-name: pc-kernel variant: snap-debs
2019-08-26 06:40:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Ready for Promote to Edge phase-changed: Saturday, 24. August 2019 07:40 UTC reason: snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/beta arch=armhf:channel=18/beta arch=i386:channel=18/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge arch=armhf:channel=18/edge arch=i386:channel=18/edge' snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Ready for Promote to Edge phase-changed: Saturday, 24. August 2019 07:40 UTC reason: snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/edge' snap-name: pc-kernel variant: snap-debs
2019-08-26 06:45:41 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-08-26 06:45:43 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-08-26 06:45:44 Ubuntu Kernel Bot kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-08-26 06:45:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Ready for Promote to Edge phase-changed: Saturday, 24. August 2019 07:40 UTC reason: snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/edge' snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Ready for Certification Testing phase-changed: Monday, 26. August 2019 06:45 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pc-kernel variant: snap-debs
2019-08-28 13:41:25 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-08-28 13:45:40 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-08-28 13:45:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Ready for Certification Testing phase-changed: Monday, 26. August 2019 06:45 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Ready for Promote to Candidate phase-changed: Wednesday, 28. August 2019 13:45 UTC reason: snap-release-to-candidate: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/candidate:rev=282 arch=armhf:channel=18/candidate:rev=284 arch=i386:channel=18/candidate:rev=283' snap-name: pc-kernel variant: snap-debs
2019-08-28 15:40:53 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-08-28 15:40:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Ready for Promote to Candidate phase-changed: Wednesday, 28. August 2019 13:45 UTC reason: snap-release-to-candidate: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/candidate:rev=282 arch=armhf:channel=18/candidate:rev=284 arch=i386:channel=18/candidate:rev=283' snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Holding before Promote to Stable phase-changed: Wednesday, 28. August 2019 15:40 UTC snap-name: pc-kernel variant: snap-debs
2019-09-02 12:40:49 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-stable: status New Confirmed
2019-09-02 12:40:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Holding before Promote to Stable phase-changed: Wednesday, 28. August 2019 15:40 UTC snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Ready for Promote to Stable phase-changed: Monday, 02. September 2019 12:40 UTC reason: snap-release-to-stable: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/stable:rev=282 arch=armhf:channel=18/stable:rev=284 arch=i386:channel=18/stable:rev=283' snap-name: pc-kernel variant: snap-debs
2019-09-03 07:50:36 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-stable: status Confirmed Fix Released
2019-09-03 07:50:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Ready for Promote to Stable phase-changed: Monday, 02. September 2019 12:40 UTC reason: snap-release-to-stable: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/stable:rev=282 arch=armhf:channel=18/stable:rev=284 arch=i386:channel=18/stable:rev=283' snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Complete phase-changed: Tuesday, 03. September 2019 07:50 UTC snap-name: pc-kernel variant: snap-debs
2019-09-03 08:50:41 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-09-03 08:50:45 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1841086 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1841086
2019-09-04 18:22:58 Thadeu Lima de Souza Cascardo description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1841086 phase: Complete phase-changed: Tuesday, 03. September 2019 07:50 UTC snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842746 phase: Complete phase-changed: Tuesday, 03. September 2019 07:50 UTC snap-name: pc-kernel variant: snap-debs
2019-09-04 18:22:59 Thadeu Lima de Souza Cascardo tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1841086 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-04 18:23:00 Thadeu Lima de Souza Cascardo tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-04 18:50:46 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-04 18:50:47 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-04 18:55:38 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-04 18:55:39 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-04 19:12:29 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-04 19:12:30 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-04 19:20:50 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-04 19:20:50 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-04 19:30:50 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-04 19:30:52 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-05 00:51:00 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-05 00:51:01 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-05 00:57:58 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-05 00:57:59 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-05 02:22:09 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-05 02:22:10 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-05 02:28:38 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-05 02:28:39 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-05 02:45:55 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-05 02:45:56 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-05 03:03:07 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-05 03:03:08 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-05 03:07:44 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-05 03:07:45 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-06 21:44:12 Connor Kuehl tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-06 21:44:14 Connor Kuehl tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-06 21:49:32 Connor Kuehl tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-06 21:49:33 Connor Kuehl tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-06 21:55:24 Connor Kuehl tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-06 21:55:25 Connor Kuehl tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-06 22:01:49 Connor Kuehl tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-06 22:01:50 Connor Kuehl tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-07 10:43:43 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-07 10:43:45 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-07 11:06:36 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-07 11:06:37 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746
2019-09-07 11:13:23 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6
2019-09-07 11:13:24 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.08.12-6 kernel-sru-derivative-of-1842746